<?xml version="1.0" encoding="UTF-8"?>
<contents>
<pkg ARTIFACTNAME="sasexe.xmt" ARTIFACTTYPE="XMT" MVS2BDSCODE="LD" LANG="en" ENC="ne" LANG2BCODE="EN" ENCODE="NE" PRODUCT="tkiom" >
<entry MODULENAME="tkiompeb" COPY2BDSCODE="" MODULERENAME=""  /> 
<entry MODULENAME="tkiomsam" COPY2BDSCODE="" MODULERENAME=""  /> 
<entry MODULENAME="tkiomsvc" COPY2BDSCODE="" MODULERENAME=""  /> 
</pkg>
</contents>
